.navbar {
  .navbar-brand {
    svg {
      height: 30px;
    }
  }

  .toggler {
    & + label {
      .icon-open {
        display: block;
      }

      .icon-close {
        display: none;
      }

      @include media-breakpoint-down('md') {
        .toggled {
          display: none;
        }
      }

      @include media-breakpoint-up('md') {
        .toggled {
          visibility: visible !important;
        }
      }
    }

    &:checked + label {
      @include media-breakpoint-down('md') {
        z-index: 2;
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        background-color: white;

        .icon-open {
          display: none;
        }

        .icon-close {
          display: block;
        }

        .toggled {
          display: block !important;
          z-index: 1;
        }
      }
    }
  }
}
